.menu-new {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #fff;
}
.menu-new li {
	padding: 0;
	margin: 0;
	height: 39px;
	margin-right: 1em;
	list-style: none;
	background-repeat: no-repeat;
}
.menu-new li a, .menu li a:visited {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	height: 39px;
	background-repeat: no-repeat;
}
.6thsession {background: url(../wuf7-images/002-01.png); width: 94px; z-index:2001}
.6thsession a {background: url(../wuf7-images/010-01.png);}
.5thsession {background: url(wuf7-images/011-01.png); width: 106px;}
.5thsession a {background: url(wuf7-images/011-01.png; }
.4thsession {background: url(/wuf7-images/rollover03.gif); width: 128px;}
.4thsession a {background: url(/wuf7-images/rollover03a.gif);}
.3rdsession {background: url(/wuf7-images/rollover04.gif); width: 122px;}
.3rdsession a {backgrounde: url(/wuf7-images/rollover04a.gif);}
.1stsession {background: url(/wuf7-images/rollover04.gif); width: 122px;}
.1stsession a {background: url(wuf7-images/rollover04a.gif);}
ul.menu-new li a:hover {background: none;}
.menu-new li {float: left;}
.menu-new:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}